=== debian/control ===
Source: open-xchange-hostname-ldap
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 6.22.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-hostname-ldap
Architecture: all
Pre-Depends: open-xchange-core (>= 6.22.1)
Depends: ${misc:Depends}
Description: Open-Xchange Hostname LDAP
